سلام دوستان.اندروید گوشیم۷هست.  موقع دانلود کیف پول اتمیک این پیام برام میاد که: دستگاه شما بااین نسخه سازگاری ندارد!! چرااینو میگه چیکارباید بکنم

    تازه وارد سوال شده در شهریور ۱۳, ۱۳۹۹ در کیف پول.
    افزودن نظر

      سازگاری نداره دیگه 😐

      کوینومی رو امتحان کنید(حتما از پلی استور دانلود کنید)

      متخصص پاسخ داده شده در شهریور ۱۳, ۱۳۹۹.
      افزودن نظر

        سلام
        از برنامه پلی استور یا مایکت دانلود کن
        نسخه arm برنامه با arm پردازنده تفاوت داره نصب نمیشه

        کارشناس پاسخ داده شده در شهریور ۱۳, ۱۳۹۹.
        افزودن نظر

          از گوگل‌پلی دانلود کنید، اول اپ گوگل پلی را کلییر دیتا کن، سپس فیلترشکن رو روشن کن و وارد گوگل پلش شو تا محدودیت‌های ایران برداشته شه. سپس Atomic wallet رو سرچ کن و دانلود کن، دقت کن تعداد نصب بالایی داشتع باشه بعضی اوقات حتی توی گوگل پلی هم نسخه‌های تقلبی وجود دارن!
          اگه نتوستی اینو نصب کنی کیف پول‌های زیر هم خوب هستن.
          Coinomi
          Trust wallet
          Jaxx liberty

          مشتاق پاسخ داده شده در شهریور ۱۴, ۱۳۹۹.
          افزودن نظر
          پاسخ شما
          برای ارسال سوال, شما باید شرایط و ضوابط و شرایط استفاده از خدمات را قبول کنید